cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.047301616505975815, 0.08000713400136462, 0.00045231161692103314, -0.0006254485183735266]
  distortion_model: radtan
  intrinsics: [1032.1719037294388, 1032.1980018695965, 635.9730047450735, 365.80364232557355]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.999988850101691, -0.0007008269516049107, -0.00466995865778204, -0.12035264771540526]
  - [0.0006910332597784768, 0.9999975594820942, -0.0020984524948532697, 0.0009433353738047883]
  - [0.004671417912729409, 0.002095202000567045, 0.9999868939057378, -0.0005784915070962222]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05351530313484996, 0.08145484246949451, 0.0013930059657641923, 0.0003583904048378573]
  distortion_model: radtan
  intrinsics: [1031.3129282732614, 1031.549837951418, 638.531482255701, 368.44197346594484]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999292103339166, -0.010504344486913729, 0.005588655284461156, 0.12012156645170936]
  - [0.010510149084111365, 0.9999442564912524, -0.0010102852985006, 0.06919627339723963]
  - [-0.0055777313684009094, 0.0010689513809610644, 0.9999838729978225, 0.004687777363136037]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3946662788215469, 0.1586372102804443, -0.00032256134706491366, 0.00042767940760683894]
  distortion_model: radtan
  intrinsics: [1058.8016587870802, 1059.129730425055, 676.4800388943316, 337.2860020340351]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.999990531104673, 0.0005010841948688225, 0.004322801825845265, -0.12008823583445517]
  - [-0.0005064770238265315, 0.999999094826027, 0.0012465264347626091, -8.102424375684368e-05]
  - [-0.004322173298262613, -0.001248704031337621, 0.9999898797269018, 0.0008493794094404077]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3948729060256848, 0.154809274632833, -0.00038378981910226295, 0.0008239071378581611]
  distortion_model: radtan
  intrinsics: [1053.747260890995, 1054.4135971317928, 675.1075041738779, 329.0469133932562]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999722828308163, 0.000614015174388408, -0.0074200104778028315, 0.08872361997281818]
  - [-0.0005778803204868453, 0.9999879692318814, 0.004871082613981935, 0.00611168460326584]
  - [0.0074229121280180235, -0.004866659723328089, 0.9999606072234427, 0.002023110562363523]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4127507342135571, 0.17972119653324217, 0.0001643271661428555, -0.00025055902123961654]
  distortion_model: radtan
  intrinsics: [1262.480383927561, 1262.664083525507, 653.5584562968046, 367.0094381350775]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
